
	
	.temata { margin-left: 50px; margin-right: 50px; height: 50px; width: 140px;  }
	.temata a { height: 40px; text-decoration: none;  }
	.temata a.j,a.l,a.p,a.z { height: 20px; width: 20px; text-align: center; display: inline-block; background: #D9DADB;   }
	.temata a.jaktual,a.laktual,a.paktual,a.zaktual { height: 20px; width: 20px; text-align: center; display: inline-block; background: #D9DADB;   }
	
	.temata a:hover.j, .temata a.jaktual { background: #0B0; color: #EEE; }
	.temata a:hover.l, .temata a.laktual { background: #FF0; color: #009ee0; }
	.temata a:hover.p, .temata a.paktual { background: #e2001a; color: #fff; }
	.temata a:hover.z, .temata a.zaktual { background: #009ee0; color: #fff; }
	



.pagination a {
	background: url(../../images/tema/pagination_z.png) 0px 0px;
	}


	
	ul#nav li a {   background: #e3e3e4 url('../../images/background_menu_off.png') no-repeat; background-position: 2px 0px; display: block; padding-left: 40px; line-height: 48px; }
	
	ul#nav li:hover img {   -webkit-filter: brightness(10) contrast(10) grayscale(1);  }	
	ul#nav li:hover a {  color: #fff; background: #009ee0 url('../../images/background_menu_on.png') no-repeat; background-position: 2px 0px;  }
	ul#nav li:hover ul li a {  color: #fff; background: #009ee0; padding-left: 10px; background-position: 2px 0px;  }

  ul#nav li:hover ul { display: block;  margin: 0px; margin-top: 3px;}

	ul#nav li a {  line-height: 48px; color: #333; text-decoration: none; }

	ul#nav li ul { display: none; list-style: none;}

	ul#nav li ul li { }

	ul#nav li a:hover ul { display: block; }



	/* MENU END */
	
	/* CONTENT START */
	
	
	
	#content .clanek h2, #content .clanek h3, #content .clanek h4 { color: #009ee0; } 
	
